


/* .img-class img {
  width: 30%;
} */

.comment-p-tag{
  margin-top: 4%;
}
.btn{
  margin-left: 3%;
}

.alert {
  position: relative;
  padding: .75rem 1.25rem;
  /* margin-bottom: 1rem; */
  border: 1px solid transparent;
  border-radius: .25rem;
}

.input-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.main-container{
  
    display: flex;
    flex-direction: column;
    align-items: center;

}

.Posts-div{
  display: flex;
  flex-direction: column;
  width: 50%;
  overflow-y: auto;
}

.like-dislike{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  
}

.card-body {
  flex: 1 1 auto;
  padding: 1.25rem;
  background-color: #ab9e9e1a;
}

.date-span{
  box-shadow: 0px 0px 0px 0px white;
  background-color: #e9ecef;
  text-shadow: 0 0 0px rgb(223, 209, 209);
  background-color: white;
  background-color: white;
  box-shadow: 0 0 0px black;
}
.comment-div{
  margin-bottom: 2%;
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
  align-items: center;
}